h2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000066;
	text-align: left;
	font-size: x-large;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: medium;
}
p {
	text-indent: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.table-number {
	font-family: "Times New Roman", Times, serif;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
}
.square2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	vertical-align: top;
	padding-left: 2px;
}
.pCellBody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.table-caption {
	font-family: "Times New Roman", Times, serif;
	font-size: small;
	text-align: left;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-bottom: 0pt;
}
.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	font-weight: normal;
	text-indent: 0pt;
	left: -10pt;
}



td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
th {
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: center;
}
h4 {
	font: bold 18px Georgia, "Times New Roman", Times, serif;
	color: #000066;
}
link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
}
